=== debian/changelog ===
libfacebook (0.4.0-1) oneiric; urgency=low

  * remove libfacebook package name
  * add statistics to response

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Sun, 02 Oct 2011 21:41:22 +0400
