=== debian/control ===
Source: libfacebook
Section: libs
Priority: extra
Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
Uploaders: Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>, Pavel Shiryaev <shiryaev@cs.karelia.ru>
Build-Depends: debhelper (>= 5), autotools-dev, intltool, libglib2.0-dev, libcurl3-dev | libcurl4-openssl-dev, libxslt1-dev, libdbus-glib-1-dev, libjson0-dev|json-dev, libgconf2-dev, mysocials-dev (>= 1.3.0), libtool
Standards-Version: 3.7.2
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials

Package: libmsafb
Architecture: any
Depends: webauth (>=1.2.0), ${shlibs:Depends}
XSBC-Maemo-Display-Name: A library for using functions of API facebook.com
Description: A library for using functions of API facebook.com.
 Library for using functions of API facebook.com. 
 The library allows get profile data, work with contacts (friend lists), 
 messages and images.  
 The example of using libmsafb can be found at http://maemo.org/packages/view/mysocials-driver-console/

Package: libmsafb-dbg
Section: libdevel
Architecture: any
Depends: libmsafb (= ${Source-Version})
XSBC-Maemo-Display-Name: Debug symbols for libmsafb
Description: Debug symbols for libmsafb
 Development package for debugging libmsafb. Contains debug symbols.
