## libfacebook 0.4.0-2

=== debian/changelog ===
libfacebook (0.4.0-2) oneiric; urgency=low

  * set mild dependency for libfacebook

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Mon,  3 Oct 2011 13:09:53 +0400
