=== debian/control ===
--- 
+++ 
@@ -24,3 +24,10 @@
 XSBC-Maemo-Display-Name: Debug symbols for libmsafb
 Description: Debug symbols for libmsafb
  Development package for debugging libmsafb. Contains debug symbols.
+
+Package: libfacebook
+Architecture: any
+Depends: libmsafb (>= 0.4.0)
+XSBC-Maemo-Display-Name: A library for using functions of API facebook.com
+Description: A library for using functions of API facebook.com.
+ This is obsolete package. Use libmsafb instead.
