## libfacebook 0.4.0-3

=== debian/changelog ===
libfacebook (0.4.0-3) oneiric; urgency=low

  * set mild dependency for libmsafb

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Tue, 04 Oct 2011 09:45:08 +0400
