=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: libmsafb
 Architecture: any
-Depends: webauth (>=1.2.0), ${shlibs:Depends}
+Depends: webauth (>=1.2.0), ${shlibs:Depends}, libfacebook (>= 0.4.0)
 XSBC-Maemo-Display-Name: A library for using functions of API facebook.com
 Description: A library for using functions of API facebook.com.
  Library for using functions of API facebook.com.
