=== debian/changelog ===
libfacebook (0.4.1-1) oneiric; urgency=low

  * Add profile::getStatus() function
  * Add current location to profile
  * Update authentification
  * Fix changes for curl

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Mon, 17 Oct 2011 09:54:19 +0400
